
PENGADIAN EMAS - Bug #19699

[Android][SIT][Cetak Emas] Missing one TnC for Cetak Emas

07 February 2024 05:57 PM - Aziz Husein

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Missing one TnC for Cetak Emas, there supposed to be 2 TnC and 1 Pernyataan for Cetak Emas. Attached the screen capture and

the expected result.

IND

Berikut adalah syarat dan ketentuan cetak emas. Mohon untuk dibaca dan dipelajari dengan baik.

 Syarat dan Ketentuan Cetak Tabungan Emas Pegadaian

 Syarat dan Ketentuan Cetak Tabungan Emas Pegadaian Melalui M2U ID App

 Dengan ini saya menyatakan bahwa:

1. Saya telah memahami dan menyetujui Syarat dan Ketentuan Cetak Emas serta Syarat dan Ketentuan Cetak Tabungan Emas

Pegadaian Melalui M2U ID App.

2. Saya memahami dan menyetujui bahwa produk emas merupakan produk milik Pegadaian dan bukan merupakan produk Bank

Maybank Indonesia, sehingga Bank Maybank Indonesia tidak bertanggung jawab atas risiko pada proses pengiriman dan

pengambilan emas.

ENG

Here are the terms and conditions of gold printing. Please read and learn carefully.

 Terms and Condition of Printing Pegadaian Gold Savings

 Terms and Condition of Printing Pegadaian Gold Savings Through M2U ID App

 Hereby I declare that:

1. I have understood and agreed to the Terms and Condition of Printing Pegadaian Gold Savings and Terms and Condition of

Printing Pegadaian Gold Savings Through M2U ID App.

2. I have understood and agreed that gold product is product of Pegadaian and is not product of Bank Maybank Indonesia, therefore

Bank Maybank Indonesia does not take any responsibilities of the risks occured in the gold delivery and gold pickup processes.

History

#1 - 07 February 2024 08:18 PM - Aziz Husein

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#2 - 13 February 2024 05:07 PM - Aziz Husein

- Status changed from New to Closed
